/* CSS spécifique à la page vitrine-en-impression-3d/fouets-pierre-herme */

.p-3tn2258{text-align: center}

.p-itm9739{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-itm9739 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-itm9739{width: 72.91%}
.p-itm9739 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-wrc186{align-content: center !important}
.p-wrc186 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-wrc186{width: 27.09%}
.p-wrc186 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-enn7716{text-align: center}

.p-ncv8764 .pagelayer-image-holder{text-align: center}
.p-ncv8764 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ncv8764 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ncv8764 .pagelayer-image-caption{color: #0986c0}
.p-ncv8764 img{width:100%}

.p-vas987{text-align: center}

.p-xh4663 .pagelayer-image-holder{text-align: center}
.p-xh4663 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-xh4663 img{max-width: 100%}
.p-xh4663 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-xh4663 .pagelayer-image-caption{color: #0986c0}
.p-xh4663 img{width:100%}

.p-4pu4942{text-align: center}

.p-fak8934{text-align: center}

